View Poll Results: Did This Guide Work For You?

Voters
177. You may not vote on this poll
  • Yes, It Worked great!

    139 78.53%
  • No, I still need help.

    38 21.47%
Page 55 of 313 FirstFirst ... 545535455565765105155 ... LastLast
Results 541 to 550 of 3125

Thread: dsgsdgs

  1. #541
    New Member
    Join Date
    Jun 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Must first give everyone props for their hard work and help in assisting everyone. I am stuck in step 2-3. After I have selected my IOS' I go to set my version #, but their is no v54321. I am a complete noob at this, and have been following everything to a T.

    2-3
    Load MMM again, (repeat Step 1)
    Select "Load another IOS" - load ios15
    Select IOS Manager- Press A
    Press 1, select IOS36 -Press A
    Select IOS236 menu- press A
    Set version # to v54321 -press A

    Thanks in advance!!

  2. #542
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    If usbloader will load, you can load apps from in it. Or you can install loadmii.zip to a usb drive an load it, then load the apps you need.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. #543
    New Member
    Join Date
    Jul 2010
    Posts
    15
    Thanks
    1
    Thanked 3 Times in 2 Posts
    use the +10 +100 at the bottom to create a version 54321 (cheeky little bit I nearly missed)

  4. #544
    New Member
    Join Date
    Dec 2008
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    USB loader will not load. It gives a hex dump of some sort.

  5. #545
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Sounds like it time to go rent or buy Lego Indiana Jones.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  6. #546
    New Member
    Join Date
    Jun 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Completed Steps 1-5 and Issues with Neogamma & USB Loader

    I was able to load MMM via SSBB.

    I was able to successfully downgrade IOS15 and then my system crashed. I restarted MMM and successfully loaded IOS236.

    This allowed me to install all 10 of the WADs in Step 3.

    I skipped the Optional 4.1 downgrade.

    I successfully completed the Hackmii Installer and NAND backup with no issues.

    When I got to the PriiLoader installer in Step 5, holding B and pressing A did not do anything for me but when I only pressed A, it installed. I enabled the 3 System Menu Hacks. I also enabled the "Auto hit A during the Health Screen" option (I forget the exact wording).

    HERES WHERE MY PROBLEMS BEGIN:

    1) When I attempt to load Neogamma via HBC in Step 6, it freezes and crashes (DSL). I attempted this 10+ times with no success.

    2) After the 10+ attempts to load Neogamma, I attempted to load USB Loader from the USB Loader Channel on the main WII screen (and not from HBC), it desynchronizes my WII remote, blank black screen comes up, and then it crashes (DSL) and freezes. Again I attempted at least 10+ times with no success.

    Can someone help on the above 2 issues?

    Thank you in advance!

  7. #547
    New Member
    Join Date
    Jul 2010
    Posts
    15
    Thanks
    1
    Thanked 3 Times in 2 Posts
    Quote Originally Posted by lamerking View Post

    This allowed me to install all 10 of the WADs in Step 3.

    Thank you in advance!
    Sure you have the right dl? at that stage it installed 16 wads. Might be worth checking.

  8. #548
    New Member
    Join Date
    Dec 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    hey guys... im trying to get the steps going... but when i try to do the option of
    *Optional- Downgrade to System Menu 4.1

    it tells me please install ios60... CAN ANYONE GIVE ME SOME ADVICE

  9. #549
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    @ lamerking
    You need to dl the newer pack. Your missing so wads, most importantly, cios249 and others. Get the new pack and install the missing wads.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  10. #550
    New Member
    Join Date
    Jul 2010
    Posts
    15
    Thanks
    1
    Thanked 3 Times in 2 Posts
    Quote Originally Posted by mcerda956 View Post
    hey guys... im trying to get the steps going... but when i try to do the option of
    *Optional- Downgrade to System Menu 4.1

    it tells me please install ios60... CAN ANYONE GIVE ME SOME ADVICE
    4.1 is mirky waters if you are not completely sure about what you are doing. 4.3 works a treat with all utils as is. There is no real reason to DG to 4.1 unless necessary.

  11. 1 User Says Thank You toidi For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •